<%--
/*
 * JSP for displaying a Advanced Query
 * 
 * Copyright 2002-2004 by Sun Microsystems, Inc. All rights reserved.
 * Use is subject to license terms.
 */
--%>
<%@ page language="java" %> 
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>

<jato:useViewBean className="com.sun.grid.arco.web.arcomodule.ResultViewBean">

<!-- Header -->
<cc:header name="Header"
 pageTitle="application.title"
 copyrightYear="2004"
 baseName="com.sun.grid.arco.web.arcomodule.Resources"
 bundleID="arcoBundle"
 onLoad="document.arcoForm.elements[0].focus();">

 
<cc:form name="arcoForm" method="post">



<!-- Masthead -->
<cc:primarymasthead name="Masthead" bundleID="arcoBundle" />

<div class="ConMgn">  
<cc:alertinline name="Alert" bundleID="arcoBundle"/>
</div>

<cc:breadcrumbs name="BreadCrumb" bundleID="arcoBundle" />

<script type="text/javascript" src="/com_sun_web_ui/js/browserVersion.js"></script>
<script type="text/javascript" src="/com_sun_web_ui/js/dynamic.js"></script>    
<script type="text/javascript" src="../js/arco.js"></script>

<script type="text/javascript"> 
   function edit() {   
        var f=document.arcoForm; 
        f.action='../arcomodule/Result?Result.EditButton=';
        f.submit();
   }
   function save() {   
      var prompt_result = prompt("Enter the result name:", "");
      if( prompt_result != null ) {
        var f=document.arcoForm; 
        if( f != null ) {
           var saveAsNameField = ccGetElement( 'Result.SaveAsResultName', f.name );
           saveAsNameField.value = prompt_result;
           return true;
        }
      } else {
        return false;
      }
   }
</script>
<cc:hidden name="calledFromQuery"/>
<cc:hidden name="SaveAsResultName"/>

<cc:pagetitle name="PageTitle" bundleID="arcoBundle"
    pageTitleText="result.pagetitleText"
    showPageTitleSeparator="true"    
    showPageButtonsTop="true"
    showPageButtonsBottom="true">
    
   
   <cc:propertysheet name="ResultPropertySheet" 
       bundleID="arcoBundle" 
       showJumpLinks="false"
       addJavaScript="true" />

</cc:pagetitle>
</cc:form>
</cc:header>
</jato:useViewBean>
